Bug 4856 - Upgrade Install failed to suggest device change(s)
Summary: Upgrade Install failed to suggest device change(s)
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: filesystem   
(Show other bugs)
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-02 15:04 UTC by nathan.zook
Modified: 2014-03-17 02:09 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-12-08 21:09:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description nathan.zook 1999-09-02 15:04:56 UTC
5.2-6.0 upgrade failed to notify/suggest/whatever that
/dev/cua* is depreicated.  /dev/modem was completely
unmolested by the install.  I have no idea if there are
other devices which should also be adjusted.

Comment 1 Bill Nottingham 1999-12-08 21:09:59 UTC
This should be handled by kudzu in 6.1.


Note You need to log in before you can comment on or make changes to this bug.